Subject: Re: [lojban] Random lojban questions/annoyances.

From: Robin Lee Powell <[email-masked]>
Date: Tue, 20 Mar 2001 12:58:24 -0500

On Tue, Mar 20, 2001 at 12:13:44PM -0500, Bob LeChevalier (lojbab) wrote:
> At 02:03 PM 03/19/2001 -0500, Robin Lee Powell wrote:
> > > >If y'all are going to insist that djuno makes a distinction between "to be
> > > >aware of the truth or factuality of" and "be convinced or certain of",
> > > >you're going to need to rewrite the definiton, because that is _not_
> > > >what the current definition says. The current definition being in
> > > >English, the meanings of the english words must be used.
> > >
> > > The current definition is NOT a single word, and the whole must be used to
> > > get the meaning. There MUST be an epistemology, which COULD be
> > > belief. But I can "know" something by one epistemology and "know" the
> > > exact opposite by a different epistemology, in Lojban.
> >
> >That seems to be directly contradicting what John has been saying. I'm
> >fine with your interpretation, as it allows 'mi pu djuno' for something
> >I used to know but have been corrected on.
> 
> I don't know how what I say contradicts John. With some specific x4 
> values, x2 can be true whether or not I know it to be false by some other 
> x4 value. It is even plausible that some thing may be known to x under 
> epistemology w and not known to y under the same epistemology. Such an 
> epistemology would not effectively describe objective reality since I have 
> postulated subjectivity in the definition of that epistemology. jetnu, 
> which has no observer place, does not support subjective truth, whereas 
> djuno could.

<sigh>

Am I the _only_ person here who doesn't believe in this whole 'objective
reality' thing? Or, at least, that no human being can percieve
'objective reality', even if it does exist?

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP